{
	"format_version": "1.20.80",
	"minecraft:scatter_feature": {
		"description": {
			"identifier": "v360:budding_jade"
		},
		"iterations": 100,
		"project_input_to_floor": false,
		"coordinate_eval_order": "xyz",
		"x": 0,
		"y": {
			"distribution": "uniform",
			"extent": [
				-64,
				63
			]
		},
		"z": 0,
		"places_feature": "v360:budding_jade_block"
	}
}